Bug 132586 - [LOCALHELP] Add Help pages for RAND.NV and RANDBETWEEN.NV
Summary: [LOCALHELP] Add Help pages for RAND.NV and RANDBETWEEN.NV
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Olivier Hallot
URL:
Whiteboard: target:7.0.0 target:7.0.0.1
Keywords:
Depends on: 127831
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2020-05-01 12:44 UTC by Olivier Hallot
Modified: 2020-06-29 22:46 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Hallot 2020-05-01 12:44:19 UTC
New Calc functions in release 7.x: Non-volatile RAND and RANDBETWEEN

RAND.NV and RANDBETWEEN.NV

see bug#127831

https://wiki.documentfoundation.org/ReleaseNotes/7.0#Calc
Comment 1 m.a.riosv 2020-05-01 17:21:37 UTC
IMO also would be fine a place in the help explaining about what 'volatile' means for calc functions, and even better with a list of that functions.

A good link awsering user questions.
Comment 2 Commit Notification 2020-05-27 12:31:22 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/7e39048579d0049c19299c1e31a2878e21e218ec

tdf#132586 Add RAND.NV() and RANDBETWEEN.NV()
Comment 3 Commit Notification 2020-05-28 20:44:29 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "libreoffice-7-0":

https://git.libreoffice.org/help/commit/ec1bf858a6efae449cf6c1bbf237e6cb1c358a26

tdf#132586 Add RAND.NV() and RANDBETWEEN.NV()